Subject: New Reply Received - Re: Your payment was not successful
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 21:01:06 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Your payment was not successful  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>I placed an order 6200747064. Paid already ( attached proof of payment from Alrajhibank). And placed on the application ( copy Attached).   And showing it’s under processing    </div>
<div><br></div>
<div>I want to know when I can receive the order </div>
<div><br></div>
<div>Thanks </div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Wednesday, 17 June 2020, 8:01 AM +0300 from Shoemart  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_15923700850000142089_BODY"><div class="cl_416501"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hisham,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.shoemartstores.com/helpdesk/attachments/2043119534807'>image-17-06-20-11-59.jpeg</a><br />2. <a href='http://helpae.shoemartstores.com/helpdesk/attachments/2043119534808'>image-17-06-20-11-59-1.jpeg</a><br />3. <a href='http://helpae.shoemartstores.com/helpdesk/attachments/2043119534809'>image-17-06-20-11-58.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1218889